.app-min-vh{
    min-height: calc(100vh - 200px);
}

.sidenav-active,
.sidenav-inactive{
    @apply w-full px-2.5 py-2 rounded-xl border transition-all duration-150;
}

.sidenav-active span{
    @apply text-brand-900 font-medium;
}

.sidenav-active svg{
    @apply text-brand-900;
}

.sidenav-active{
    @apply border-brand-900/20 bg-brand-900/10;
}

.sidenav-inactive span{
    @apply first:text-lab-pr last:text-lab-pr font-light;
}

.sidenav-inactive svg{
    @apply text-lab-pr2;
}

.sidenav-inactive{
    @apply border-transparent hover:border-fill-qt hover:bg-fill-fv;
}

select {
    appearance: none;
}

select option{
    @apply odd:bg-fill-qt px-4 py-1.5 text-lab-pr2 text-par-s;
}
